body{height:100%;width:100%;background:url(../images/bg.gif) center top repeat-x;font-family:"Helvetica Neue",Helvetica, Arial;background-color:#351511;}
.social{margin:0;padding:0;}
.social ul{margin:0;padding:5px;}
.social ul li{margin:5px;list-style:none outside none;display:inline-block;}
.social i{width:40px;height:40px;color:#FFF;background-color:#734335;font-size:22px;text-align:center;padding-top:12px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-o-border-radius:50%;transition:all ease 0.3s;-moz-transition:all ease 0.3s;-webkit-transition:all ease 0.3s;-o-transition:all ease 0.3s;-ms-transition:all ease 0.3s;}
.social i:hover{color:#FFF;text-decoration:none;transition:all ease 0.3s;-moz-transition:all ease 0.3s;-webkit-transition:all ease 0.3s;-o-transition:all ease 0.3s;-ms-transition:all ease 0.3s;}
.social .fa-facebook:hover{background:#4060A5;}
.social .fa-twitter:hover{background:#00ABE3;}
.social .fa-instagram:hover{background:#375989;}
.jumbotron{padding:1%;min-height:158px;background:#b08043;background:-webkit-linear-gradient(180deg, #b08043, #eee6b6);background:-o-linear-gradient(180deg, #b08043, #eee6b6);background:-moz-linear-gradient(180deg, #b08043, #eee6b6);background:linear-gradient(180deg, #b08043, #eee6b6);}
#jumbo{padding-left:5%;padding-right:5%;}
p{font-size:16px;color:#656565;line-height:22px;margin-bottom:10px;}
a{color:#2a6888;text-decoration:none;}
a:hover{text-decoration:underline;}
img.ri{position:absolute;max-width:80%;top:10%;left:10%;}
img.ri:empty{top:25%;left:50%;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}
@media screen and (orientation:portrait){img.ri{position:absolute;max-width:90%;top:5%;left:10%;}
}
@media screen and (orientation:landscape){img.ri{position:absolute;max-height:90%;top:5%;left:10%;}
}
h3{font-family:Georgia, helvetica, arial;font-size:20px;color:white;font-style:italic;}
h2{font-size:22px;color:#351511;margin-bottom:8px;}
a.get{background:#3e7a9a;color:#fff;border:1px solid #41728c;padding:3px 7px;font-size:16px;}
a:hover.get{background:#41728c;border:1px solid #3e7a9a;text-decoration:none;}